<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_USERSJOURNAL","Ditari i Pėrdoruesve");
define("_YOUMUSTBEMEMBER","Ju duhet tė jeni njė anėtar i <a href=\"module.php?name=Your_Account\">regjistruar</a> i kėtij siti qė tė mund tė shtoni njė shėnim nė ditar.");
define("_ADDJOURNAL","Shto njė Shėnim nė Ditar");
define("_ADDENTRY","Shto njė Shėnim tė Ri");
define("_YOURLAST20","20 Shėnime Tuaja tė fundit");
define("_LISTALLENTRIES","Vizualizo tė Gjitha Shėnimet Tuaja");
define("_TITLE","Titulli");
define("_BODY","Trupi");
define("_WRAP","Kufizo paragrafet me tag-er &lt;p&gt; dhe &lt;/p&gt; tags. HTML ėshtė i Lejuar.");
define("_LITTLEGRAPH","Grafik");
define("_OPTIONAL","(me dėshirė)");
define("_PUBLIC","Publik");
define("_TYPOS","(E kontrolluat pėr gabime shkrimi?)");
define("_LEAVECOMMENT","Lėr njė koment tek Shėnimi i Ditarit");
define("_COMMENTBOX","Box-i i Komentit");
define("_POSTCOMMENT","Dėrgo Komentin");
define("_COMMENTSNOTE","Shėnim: Emri juaj do tė jetė i dukshėm poshtė komenteve tuaj. Kjo <i>nuk ėshtė</i> anonime! Mirėmbajtėsi i ditarit gjithashtu ka mundėsi tė bllokojė komentin tuaj.");
define("_COMMENTDELETED","Komenti u hoq nga database.");
define("_RETURNJOURNAL","Kthehuni tej Shėnimi Juaj i Ditarit");
define("_COMMENTPOSTED","Komenti juaj u dėrgua poshtė shėnimit t5 ditarit");
define("_RETURNJOURNAL2","Kthehu tek shėnimi i ditarit");
define("_THANKS","JU FALEMINDERIT!");
define("_ABOUTTODELETE","Jeni duke eleminuar njė shėnim nė ditar!");
define("_SUREDELJOURNAL","Jeni i sigurt qė dėshironi tė eleminoni kėtė shėnim?");
define("_YOUCANTSAVE","Ju <b>nuk mund</b> tė ripėrtėrini njė shėnim mbasi ky tė jetė fshirė! Tė gjithė komentet e dėrguar do tė fshihen gjithashtu!");
define("_YOUWRONG","Mesa duket kemi probleme me <a href=\"modules.php?name=Your_Account\">username tuaj</a> dhe autorin e regjistruar tė kėtij artikulli.<br>Pėr siguri, shėnimi i ditarit nuk do tė eleminohet nga database.<br>Ju lutem sigurohuni qė ju jeni <a href=\"modules.php?name=Your_Account\">futur</a> nė sit me tė njėjtin emėr qė keni shkruar shėnimin.");
define("_ENTRYREMOVED","Shėnimi i ditarit u fshi nga database.");
define("_ANERROR","Kemi njė problem. Ju lutem kthehuni tek <a href=\"modules.php?name=Journal\">Homepage e Ditarit</a>.");
define("_ISPRIVATE","Ky ėshtė njė shėnim privat, ju nuk jeni i autorizuar t'a lexoni.");
define("_LASTUPDATED","Rifreskimi i fundit mė");
define("_WRITECOMMENT","Shkruaj njė Koment");
define("_VIEWMORE","Shiko Akoma");
define("_USERPROFILE","Profili i Pėrdoruesit");
define("_SENDMESSAGE","Dėrgo njė Mesazh");
define("_CREATEACCOUNT","Krijo njė Account");
define("_REGUSERSCOMM","<a href=\"modules.php?name=Your_Account\">Anėtarėt e Regjistruar</a> mund tė shkruajnė komente kėtu");
define("_COMMENTBY","Koment Nga");
define("_DELCOMMENT","Fshi kėtė Koment");
define("_NOTYOURS","Shėnimi nė Ditar nuk i pėrket pėrdoruesit <b>$username</b>.<br>Ju <b>nuk mund</b> tė rifreskoni kėtė shėnim.");
define("_UPDATEOK","U Rifreskua me Sukses!");
define("_UPDATED","--- Shėnimi i Ditarit u Rifreskua! ---");
define("_JOURNALFOR","Ditar pėr");
define("_LAST20FOR","20 Shėnimet e Fundit tė Ditarit pėr");
define("_CLICKTOVIEW","(kliko pėr tė parė)");
define("_TIME","Koha");
define("_COMPLETELIST","Lista Komplete pėr");
define("_COMMENT","koment");
define("_PUBLICENTRIES","Shėnimet Publike");
define("_PRIVATEENTRIES","Shėnimet Private");
define("_TOTALENTRIES","Gjithsej Shėnime");
define("_JOURNALDIR","Directory e Ditarit");
define("_YOURJOURNAL","Ditari Juaj");
define("_MEMBERSCAN","Sitet e anėtarėve kanė opcionin automatik tė krijimit tė ditarit dhe komenteve tė tyre tė dėrguar.");
define("_20ACTIVE","20 ditarėt e fundit aktivė");
define("_VIEWJOURNAL","Shiko<br>Ditarin");
define("_MEMBER","Anėtar");
define("_MEMBERPROFILE","Profili<br>Anėtarėve");
define("_CREATEACCOUNT2","Krijo njė<br>Account");
define("_PRIVMSGJ","Mesazh<br>Privat");
define("_PRIVMSGJ2","Mesazh Privat");
define("_ALPHABETICAL","Rrjeshtimi Alfabetik i Autorėve tė Ditarit");
define("_VIEWJOURNAL2","Shiko Ditarin");
define("_USERPROFILE2","Profili i Pėrdoruesit");
define("_20AUTHORS","20 Autorėt e Fundit Aktivė");
define("_LISTALLJOURNALS","Vizualizo tė Gjithė Ditarėt");
define("_SEARCHMEMBER","Kėrko njė Anėtar");
define("_EDITJOURNAL","Ndrysho Shėnimin nė Ditar");
define("_NOTYOURS2","Ky shėnim nuk i takon pėrdoruesit <b>$username</b>.<br>Ju <b>nuk mund</b> tė ndryshoni kėtė shėnim.");
define("_MODIFYENTRY","Ndrysho Shėnimin");
define("_ENTRYADDED","Shėmi i Ditarit u Shtua!");
define("_JOURNALSEARCH","Kėrkimi i Ditarit");
define("_IN","nė");
define("_SEARCHRESULTS","Rezultatet e Kėrkimit");
define("_BODYTEXT","Trupi i Tekstit");
define("_UCOMMENTS","Komente");
define("_READ","Lexime");
define("_PUBLICFOR","shėnime publike tė gjetura sipas kėrkimit tuaj pėr");
define("_VIEW","Shiko");
define("_PROFILE","Profili");
define("_SENDJFRIEND","Dėrgoja kėtė Ditar njė Miku");
define("_YOUSENDJOURNAL","Ju do t'ja dėrgoni kėtė Ditar njė miku. Ju lutem plotėsoni informacionet nė vazhdim: ");
define("_FYOURNAME","Emri Juaj");
define("_FYOUREMAIL","Email-i Juaj");
define("_FFRIENDNAME","Emri i Mikut Tuaj");
define("_FFRIENDEMAIL","Email-i i Mikut Tuaj");
define("_SEND","Dėrgo");
define("_INTERESTING","Tekst interesant tek");
define("_HELLO","Pėrshėndetje");
define("_YOURFRIEND","Miku Juaj");
define("_CONSIDERED","e ka konsideruar shėnimin nė vazhdim tek ditari i sitit tonė, interesant pėr ju.");
define("_AREMORE","Kemi Ditarė tė tjerė nė sitin tonė. Ju ftojmė t'i vizitoni.");
define("_FSENT","Mesazhi u dėrgua. Ju faleminderit!");
define("_URL","Url");

?>
